<div class="card-body">
    <div class="list-group list-group-flush fluid-container">
        <div class="list-group-item">
          <div class="row">
            <div class="col-md-4"></div>
            <div class="col-md-2 text-center">Score</div>
          </div>
        </div>
       
        <a *ngFor="let team of teams" class="list-group-item list-group-item-action" (click)="parent.setTeam(team)" [routerLink]="['../', team.id]">
          <div class="row">
            <div class="col-md-4 d-inline">{{team.name}}
            </div>
            <div class="col-md-2 d-inline text-center">{{team.score}}
            </div>
    
          </div>
           
        </a>
    </div>

</div>

